@charset "utf-8";


#content-wrapper { background: #f0f0f0 url(../images/bg-main.gif) repeat-x top; margin: 0 0 -86px 0; }
#content-top { width: 980px; margin: 0 auto; position: relative; background: #f0f0f0 url(../images/bg-page-top.gif) no-repeat top; }
#content { background: url(../images/bg-page-bottom.gif) no-repeat bottom;  }

#main { margin: 0 0 0 253px; padding: 14px 0 70px 0; width: 714px; position: relative; }

#share { margin: 0; padding: 0; width: 62px; height: 31px; position: absolute; top: 14px; right: 10px; }
#share a { margin: 0; padding: 0; display: block; float: left; text-indent: -9999px; width: 31px; height: 31px; background: url(../images/btn-share.gif) no-repeat; }
#share #email { background-position: 0 0; }
#share #email:hover { background-position: 0 -31px; }
#share #print { background-position: -31px 0; }
#share #print:hover { background-position: -31px -31px; }

div.oneCol, div.twoCol { padding: 10px 30px 0 30px; display: inline-block; line-height: 1.6em; }
div.oneColBlock, div.twoColBlock { padding: 10px 30px 0 30px; display: block; }
div.twoCol div.col1 { float: left; width: 450px; padding-right: 30px; border-right: 1px solid #ccc; }
div.twoCol div.col2 { margin-left: 501px; }

div.spotlight-title { padding: 30px 0 0 0; width: 445px; height: 172px; }
div.spotlight-title h1 { color: #900; margin: 0; }
div.spotlight-title h3 { font-size: 1.2em; }
div.spotlight-project { display: block; width: 140px; padding: 0 20px 50px 30px; margin: 30px 0 0 10px; float: right; background: transparent url(../images/bg-page-peel.gif) no-repeat bottom left; }
div.spotlight-project p { margin: 10px 0 0 0; line-height: 1.2em; }

div.news-title, div.announcement-title, div.event-title, div.reservation-title { padding: 20px 0; border-bottom: 1px solid #ccc; }
div.news-title h1, div.announcement-title h1, div.event-title h1 { margin: 0 0 10px 0; line-height: 1.3em; }
div.event-title h2 { margin: 0; line-height: 1.3em; }
div.event-title h3 { margin: 0 0 10px 0; line-height: 1.3em; }
div.news-title h2, div.announcement-title h2 { font-size: 1.4em; line-height: 1.3em; color: #666; margin: 0; font-weight: normal; font-style: italic; }
div.news-title p, div.announcement-title p { color: #999; margin: 0 0 5px 0; line-height: 1.3em; }
div.event-title p { color: #333; margin: 0 0 5px 0; line-height: 1.3em; font-size: 1.2em; }
div.event-title p span { color: #666; font-size: 0.8em; }
div.event-title p span strong { display: block; float: left; width: 120px; }
div.event-title p.reservation { float: right; }
div.event-title p.reservation a { -moz-box-shadow: 0 0 5px #ccc; -webkit-box-shadow: 0 0 5px #ccc; box-shadow: 0 0 5px #ccc; display: block; float: right; border: 1px solid #ccc; padding: 5px 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #fff; text-decoration: none; border-radius: 5px; font-size: 0.8em; margin: 0 0 0 10px; }
div.event-title p.reservation a:hover { -moz-box-shadow: 0 0 5px #666; -webkit-box-shadow: 0 0 5px #666; box-shadow: 0 0 5px #666; border: 1px solid #fff; background: #900; text-decoration: none; color: #fff; }
div.event-title p span em { color: #990000; }
p.galleryContainer { border: 1px solid #ccc; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #f9f9f9; height: 122px; padding: 10px; }

ul.newsListing, ul.announcementListing, ul.eventListing { list-style: none; margin: 0; padding: 0; }
ul.newsListing li, ul.announcementListing li, ul.eventListing li { display: block; margin: 0 0 30px 0; padding: 0 0 20px 0; background: url(../images/rule-horiz-560.png) no-repeat bottom; }
ul.newsListing a.newsImg, ul.eventListing a.eventImg { display: block; width: 122px; float: left; margin: 0; }
ul.newsListing br, ul.eventListing br { clear: left; }
ul.newsListing a, ul.eventListing a { display: block; margin: 0 0 0 150px; text-decoration: none; color: #333; }
ul.newsListing a em, ul.announcementListing a em { display: block; color: #666; font-size: 1.2em; font-style: italic; padding: 0 0 5px 0; }
ul.newsListing a div#summary em { display: inline; color: #333; font-size: 1em; font-style: italic; padding: 0; }
ul.newsListing a .newsHeader strong, ul.announcementListing a strong, ul.eventListing a .eventHeader strong { display: block; color: #333; font-size: 1.6em; line-height: 1.2em; padding: 0 0 5px 0; }
ul.newsListing a strong.sub, ul.newsListing a:hover strong.sub, ul.announcementListing a strong.sub, ul.announcementListing a:hover strong.sub { color: #333; font-size: 1.3em; font-style: italic; line-height: 1.2em; padding: 0 0 5px 0; text-decoration: none; font-weight: normal; }
ul.newsListing a:hover .newsHeader strong, ul.announcementListing a:hover strong, ul.eventListing a:hover .eventHeader strong { color: #600; text-decoration: underline; }

ul.eventListing a .eventHeader em { display: block; color: #333; font-size: 1.2em; font-style: italic; padding: 0 0 5px 0; }
ul.eventListing a span { display: block; color: #666; font-size: 1em; font-style: normal; padding: 0 0 10px 0; border-bottom: 1px solid #ddd; margin: 0 0 10px 0; }
ul.announcementListing a { display: block; margin: 0; text-decoration: none; color: #333; }

#sidemenu { float: left; padding: 40px 0 0 10px; }
#sidemenu ul { background: #f0f0f0 url(../images/bg-sidemenu-bottom.gif) no-repeat bottom; display: block; width: 230px; padding: 0 0 10px 0; margin: 0; list-style: none; font-size: 1em; }
#sidemenu ul li { background: #f0f0f0 url(../images/bg-sidemenu.gif) no-repeat top; background-position: 0 0; display: block; width: 230px; margin: 0; line-height: 1em; }
#sidemenu ul li.first { background: none; display: block; width: 230px; }
#sidemenu ul li a { display: block; line-height: 14px; width: 220px; padding: 10px 0 5px 10px; color: #333; font-size: 0.75em; text-decoration: none; }
#sidemenu a:hover { color: #600; text-decoration: underline; }
#sidemenu a.selected { color: #900; font-weight: bold; }


#sidemenu ul li ul { background: none; display: block; width: 230px; padding: 0; }
#sidemenu ul li ul li, 
#sidemenu ul li ul li.first, 
#sidemenu ul li ul li.last { background: url(../images/bg-sidemenu.gif) no-repeat top; background-position: -230px 0; display: block; width: 230px; margin: 0; line-height: 1em; }
#sidemenu ul li ul li a { display: block; line-height: 14px; width: 205px; padding: 10px 0 5px 25px; color: #333; font-size: 0.7em; text-decoration: none; }

#sidemenu ul li ul li ul { background: none; display: block; width: 230px; padding: 0; }
#sidemenu ul li ul li ul li,
#sidemenu ul li ul li ul li.first,
#sidemenu ul li ul li ul li.last { background: url(../images/bg-sidemenu.gif) no-repeat top; background-position: -460px 0; display: block; width: 230px; margin: 0; line-height: 1em; }
#sidemenu ul li ul li ul li a { display: block; line-height: 14px; width: 185px; padding: 10px 0 5px 45px; color: #333; font-size: 0.7em; text-decoration: none; }

#sidemenu ul li ul li ul li ul { background: none; display: block; width: 230px; padding: 0; }
#sidemenu ul li ul li ul li ul li,
#sidemenu ul li ul li ul li ul li.first,
#sidemenu ul li ul li ul li ul li.last { background: url(../images/bg-sidemenu.gif) no-repeat top; background-position: -460px 0; display: block; width: 230px; margin: 0; line-height: 1em; }
#sidemenu ul li ul li ul li ul li a { display: block; line-height: 14px; width: 165px; padding: 10px 0 5px 65px; color: #333; font-size: 0.7em; text-decoration: none; }


#quickselect { display: block; width: 230px; margin: 0; }
#quickselectslide { display: block; width: 230px; background: #f0f0f0 url(../images/bg-sidemenu-slide-bottom.png) no-repeat top; margin: 0 0 10px 0; display: none; }
#quickselect h5 { display: block; margin: 0 0 10px 0; padding: 0 0 0 8px; }
#quickselect h5 a { display: block; color: #999; width: 205px; margin: 0; padding: 0 0 0 25px; font-size: 0.7em; text-decoration: none; font-weight: normal; font-style: italic; line-height: 19px; height: 19px; background: url(../images/arrow-circle.gif) no-repeat left; background-position: 0 0; }
#quickselect h5 a:hover { color: #666; text-decoration: none; }
#quickselect h5 a.open { color: #666; background-position: 0 -19px; }
#sidemenu #quickselect ul { display: block; width: 220px; font-size: 1em; list-style: none; line-height: auto; background: url(../images/bg-sidemenu-slide-top.png) no-repeat bottom; margin: 0; padding: 10px 0 10px 10px; }
#sidemenu #quickselect li { display: block; margin: 0; padding: 0; background: none; width: 230px; line-height: 1.6em; font-size: 0.7em; }
#sidemenu #quickselect ul li a { color: #900; display: inline; font-size: 1em; line-height: 1.6em; text-decoration: none; width: 210px; padding: 0; text-decoration: none; }
#sidemenu #quickselect ul li a:hover { color: #600; text-decoration: underline; }

form.directorySearch fieldset { margin: 0 0 20px 0; }
form.directorySearch ul { list-style: none; margin: 0; padding: 0; }
form.directorySearch li { display: block; float: left; margin: 0 20px 0 0; }
form.directorySearch li input[type="text"] { width: 258px; }
form.directorySearch li input[type="submit"] { margin: 20px 0 0 0; }
form.directorySearch li select { width: 280px; }

ul.personList { list-style: none; margin: 0; padding: 0; width: 654px; }
ul.personList li { margin: 0 0 20px 0; padding: 20px; border: 1px solid #ccc; display: block; height: 122px; }
ul.personList li.odd { background: #e9e9e9; }
ul.personList li.even { background: #f9f9f9; }
a.personList-thumb { float: left; margin: 0 20px 0 0; }
ul.personList h5 { margin: 0 0 5px 0; padding: 0; font-size: 1.6em; font-weight: normal; border-bottom: 1px solid #ccc; }
ul.personList h5 a { color: #333; text-decoration: none; }
ul.personList p { margin: 0; padding: 0; }
ul.personList p.personList-title { font-style: italic; font-size: 1.1em; color: #999; }

div.personDisplay-header h5 { border-bottom: 1px solid #999; font-size: 1.8em; }
div.personDisplay-header img { float: left; margin: 0 20px 0 0; }
div.personDisplay-header p { margin: 0; }
div.personDisplay-header p.personDisplay-title { font-style: italic; }
span.personDisplay-info { display: block; background: #fff; padding: 10px 0; border-top: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; -moz-border-radius: 0 10px 10px 0; -webkit-border-radius: 0 10px 10px 0; border-radius: 0 10px 10px 0; -moz-box-shadow: 0 0 15px #ddd inset; -webkit-box-shadow: 0 0 15px #ddd inset; box-shadow: 0 0 15px #ddd inset; }
div.personDisplay-bio { width: 654px; }

div.fields-left { display: block; width: 300px; float: left; }
div.fields-right { display: block; width: 300px; margin: 0 0 0 330px; }

div.imap { padding: 0; margin: 0; }
div.imap .oneCol { padding: 20px 30px 0 30px; margin: 0; }
.twoCol div.imap { padding: 20px 30px 0 30px; margin: 0 -30px; }
.twoCol div.imap .col2 { padding: 0 0 0 0; }
div.dada { padding: 0; margin: 0; }
div.iml { padding: 20px 30px 0 30px; margin: -9px -29px 0 -29px; }
div.iml p.share { top: 64px; }

p.paging { height: 23px; }
p.paging span, p.paging strong, p.paging a { float: left; display: block; padding: 2px; margin: 0 4px 0 0; height: 15px; text-align: center; vertical-align: middle; line-height: 15px; font-size: 0.8em; }
p.paging strong { border: 1px solid #666; background: #fff; -moz-box-shadow: 0 0 5px #aaa; -webkit-box-shadow: 0 0 5px #aaa; box-shadow: 0 0 5px #aaa; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; width: 15px; }
p.paging a { border: 1px solid #ccc; background: #eee; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; width: 15px; text-decoration: none; }
p.paging a:hover { border: 1px solid #600; background: #fff; -moz-box-shadow: 0 0 5px #aaa; -webkit-box-shadow: 0 0 5px #aaa; box-shadow: 0 0 5px #aaa; text-decoration: none; }
p.paging a.prev, p.paging a.next { width: auto; padding: 2px 5px; }



